{
    "version" : "1",
    "prompt" : "template",
    "title" : "欢迎使用小彩团APP",
    "message": "在您使用小彩团APP前，请您认真阅读并了解<br/><a href=\"https://shop.xiaocaituan.com/h5/#/pages/agreement/index?code=user_protocol\">《服务协议》</a>和<a href=\"https://shop.xiaocaituan.com/h5/#/pages/agreement/index?code=privacy_protocol\">《隐私政策》</a><br/>若您同意条款，请点击同意按钮进入APP",
		"buttonAccept" : "同意",
    "buttonRefuse" : "暂不同意",
    "hrefLoader" : "system|default",
    "second" : {
        "title" : "确认提示",
        "message" : "在您使用小彩团APP前，请您认真阅读并了解<br/><a href=\"https://shop.xiaocaituan.com/h5/#/pages/agreement/index?code=user_protocol\">《服务协议》</a>和<a href=\"https://shop.xiaocaituan.com/h5/#/pages/agreement/index?code=privacy_protocol\">《隐私政策》</a><br/>若您同意条款，请点击同意按钮进入APP",
        "buttonAccept" : "同意并继续",
        "buttonRefuse" : "退出应用"
    }
}
